/* ==== Подключение шрифтов ================================================================================================================================================= */
@font-face {
    font-family: 'Leto Sans';
    src: url('../fonts/LetoSans/LetoSans-Thin.eot');
    src: local('Leto Sans Thin'), local('LetoSans-Thin'),
        url('../fonts/LetoSans/LetoSans-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LetoSans/LetoSans-Thin.woff2') format('woff2'),
        url('../fonts/LetoSans/LetoSans-Thin.woff') format('woff'),
        url('../fonts/LetoSans/LetoSans-Thin.ttf') format('truetype');
    font-weight: 250;
    font-style: normal;
}
@font-face {
    font-family: 'Leto Sans';
    src: url('../fonts/LetoSans/LetoSans-Regular.eot');
    src: local('Leto Sans Regular'), local('LetoSans-Regular'),
        url('../fonts/LetoSans/LetoSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LetoSans/LetoSans-Regular.woff2') format('woff2'),
        url('../fonts/LetoSans/LetoSans-Regular.woff') format('woff'),
        url('../fonts/LetoSans/LetoSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Leto Sans';
    src: url('../fonts/LetoSans/LetoSans-Bold.eot');
    src: local('Leto Sans Bold'), local('LetoSans-Bold'),
        url('../fonts/LetoSans/LetoSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LetoSans/LetoSans-Bold.woff2') format('woff2'),
        url('../fonts/LetoSans/LetoSans-Bold.woff') format('woff'),
        url('../fonts/LetoSans/LetoSans-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Leto Sans Condensed';
    src: url('../fonts/LetoSansCondensed/LetoSansCondensed-Thin.eot');
    src: local('Leto Sans Condensed Thin'), local('LetoSansCondensed-Thin'),
        url('../fonts/LetoSansCondensed/LetoSansCondensed-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LetoSansCondensed/LetoSansCondensed-Thin.woff2') format('woff2'),
        url('../fonts/LetoSansCondensed/LetoSansCondensed-Thin.woff') format('woff'),
        url('../fonts/LetoSansCondensed/LetoSansCondensed-Thin.ttf') format('truetype');
    font-weight: 250;
    font-style: normal;
}
@font-face {
    font-family: 'Leto Sans Condensed';
    src: url('../fonts/LetoSansCondensed/LetoSansCondensed-Regular.eot');
    src: local('Leto Sans Condensed Regular'), local('LetoSansCondensed-Regular'),
        url('../fonts/LetoSansCondensed/LetoSansCondensed-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LetoSansCondensed/LetoSansCondensed-Regular.woff2') format('woff2'),
        url('../fonts/LetoSansCondensed/LetoSansCondensed-Regular.woff') format('woff'),
        url('../fonts/LetoSansCondensed/LetoSansCondensed-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Leto Sans Condensed';
    src: url('../fonts/LetoSansCondensed/LetoSansCondensed-Bold.eot');
    src: local('Leto Sans Condensed Bold'), local('LetoSansCondensed-Bold'),
        url('../fonts/LetoSansCondensed/LetoSansCondensed-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LetoSansCondensed/LetoSansCondensed-Bold.woff2') format('woff2'),
        url('../fonts/LetoSansCondensed/LetoSansCondensed-Bold.woff') format('woff'),
        url('../fonts/LetoSansCondensed/LetoSansCondensed-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
/* ==== Обнуление стилей ==================================================================================================================================================== */
* {
    padding: 0;
    margin: 0;
    border: 0;
    font-family: 'Leto Sans', sans-serif;
}
*,
:after,
:before {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
:active,
:focus {
    outline: 0;
}
a:active,
a:focus {
    outline: 0;
}
aside,
footer,
header,
nav {
    display: block;
}
body,
html {
    height: 100%;
    width: 100%;
    font-size: 100%;
    line-height: 1.333333;
    font-size: 14px;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    color: #212529;
}
body {
    overflow: auto;
}
button,
input,
textarea {
    font-family: inherit;
}
input::-ms-clear {
    display: none;
}
button {
    cursor: pointer;
}
button::-moz-focus-inner {
    padding: 0;
    border: 0;
}
a,
a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
ul li {
    list-style: none;
}
img {
    vertical-align: top;
}
/* h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: 400;
} */
p {
    margin-bottom: 15px;
    text-align: justify;
}
/* ======================================================================================================================================================================= */
header *, footer *, section * {
    transition: all .3s ease 0s;
}
/* ====================================================================================================================================================================== */
h1, h2, h3, p, a {
    color: #242729
}
header {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    background: rgba(255, 255, 255, 0.5); /* c блюром */
    /* background-color: rgba(255, 255, 255, 0.7); */ /* без него */
    -webkit-box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.04);
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.04);
    z-index: 200;
}
.container {
    margin: 0 auto;
    max-width: 1264px;
    width: 100%;
    height: 100%;
    padding: 0 40px;
}
.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 28px 0;
}
.header__logo {
    height: 24px;
    min-width: 310px;
    display: flex;
    justify-content: space-between;
}
.header__logo img {
    height: 100%;
}
.header__logo .header__logo-sub  {
    height: 40px;
    margin-top: -10px;
}
.header__logo a:not(:last-child) {
    margin-right: 25px;
    text-decoration: none;
    width: 137px;
}
.header__right {
    display: flex;
    align-items: center;
}
.header__nav {
    display: flex;
    align-items: center;
}
.header__nav li {
    padding: 0 16px;
    font-weight: 400;
    font-size: 16px;
}
.button {
    background-color: #DD0A34;
    border: none;
    border-radius: 8px;
    font-weight: 700;
    font-size: 16px;
    height: 56px;
    line-height: 1.5;
    padding: 16px 32px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.button a {
    text-decoration: none;
    color: #FFFFFF;
}
.button span {
    text-decoration: none;
    color: #FFFFFF;
}
.button:hover {
    background-color: #C31639;
}
.button_header {
    height: 48px;
    margin: 0 16px 0 16px;
}
.header__dots {
    display: flex;
    align-items: center;
    cursor: pointer;
}
.header__dots span {
    margin: 0 1.5px;
    display: block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #DD0A34;
}
.language {
    font-weight: 700;
    font-size: 16px;
    text-decoration: underline;
    display: flex;
    align-items: center;
    height: 100%;
    margin-right: 16px;
}
.language-overlay {
    display: none;
}
/* ===================================================================== */
.overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    width: 100%;
    height: 100vh;
    opacity: 0;
    background: rgba(255, 255, 255, 0.24); /* c блюром */
    /* background-color: rgba(255, 255, 255, 0.8); */ /* без него */
    transition: opacity 0.3s ease 0s, transform 0s ease 0.3s; 
    transform: translate3d(100%, 0px, 0px);
}
.overlay.active {
    transition: opacity 0.3s ease 0s; 
    opacity: 1;
    transform: none;
}
.overlay__menu {
    position: fixed;
    width: 808px;
    height: 100%;
    right: 0;
    top: 0;
    transition: all 0.5s ease 0s;
    transform: translate3d(100%, 0px, 0px);
    background: linear-gradient(157.38deg, rgba(255, 83, 117, 0.9) -0.02%, rgba(226, 12, 55, 0.9) 100%);
    padding: 64px;
    overflow: auto;
    z-index: 10001;
}
.overlay__menu.active {
    transform: none;
}
.overlay__close {
    position: absolute;
    top: 42px;
    right: 82px;
    width: 26px;
    padding: 14px 0;
    cursor: pointer;
}
.overlay__close:before, .overlay__close:after {
    position: absolute;
    content: '';
    background-color: #FFFFFF;
    height: 2px;
    width: 24px;
}
.overlay__close:before {
    transform: rotate(45deg);
}
.overlay__close:after {
    transform: rotate(-45deg);
}
.overlay__menu ul {
    width: 50%;
    margin-bottom: 64px;
}
.overlay__menu li {
    width: auto;
    margin-bottom: 16px;
    font-size: 24px;
}
.overlay__menu li a {
    color: #FFFFFF;
}
.overlay__menu li:last-child {
    margin-bottom: 0;
}
.button_white {
    background-color: #FFFFFF;
}
.button_white a {
    color: #242729;
}
.button_white span {
    color: #242729;
}
.button_white:hover {
    background-color: #FFFFFF;
}
.button_white:hover a {
    color: #DD0A34;
}
/* ================================================================= */
.main {
    background: #b5b3d6;
    width: 100%;
    height: auto;
    padding: 104px 0 124px 0;
    position: relative;
    overflow: hidden;
}
.main__video {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-350px);
    height: 648px;
    width: 1300px;
    overflow: hidden;
}
.main__video video {
    position: absolute;
    top: -50px;
    width: 1400px;
    transition: all 0.3s ease 0s;
}
.particles {
    position: absolute;
    width: 100%;
    top: 0;
}
.particles-main {
    height: 648px;
}
.main .container {
    position: relative;
    z-index: 100;
}
.main__descr {
    max-width: 465px;
}
.title {
    font-size: 48px;
    line-height: 1.1;
    font-weight: 700;
}
.title_main {
    margin-top: 100px;
    margin-bottom: 50px;
    max-width: 576px;
}
.title_main span {
    font-weight: 250;
}
.main-descr {
    font-size: 28px;
    max-width: 576px;
    text-align: left;
}
.text {
    font-size: 24px;
    font-weight: 250;
}
.main__descr {
    margin-top: 24px;
}
.button_main {
    margin-top: 40px;
}
.main__timer {
    margin-top: 40px;
    display: flex;
    align-items: center;
}
.main__timer-descr {
    font-family: 'Leto Sans Condensed', sans-serif;
    font-size: 20px;
    max-width: 150px;
}
.main__timer-wrapper {
    display: flex;
    margin-left: 8px;
}
.main__timer-item {
    width: 48px;
    height: 64px;
    margin: 0 16px;
    border-radius: 8px;
    color: #453288;
    text-align: center;
    padding: 8px 0 5px 0;
    line-height: 1;
    position: relative;
}
.main__timer-item:before, .main__timer-item:after {
    content: '';
    position: absolute;
    right: -16px;
    top: 13px;
    height: 8px;
    width: 2px;
    background-color: #453288;
    border-radius: 2px;
}
.main__timer-item:after {
    top: 28px;
}
.main__timer-item:last-child:after, .main__timer-item:last-child:before {
    display: none;
}
.main__timer-time {
    font-family: 'Leto Sans Condensed', sans-serif;
    font-size: 32px;
}
.main__timer-text {
    font-family: 'Leto Sans Condensed', sans-serif;
    font-size: 12px;
}
/* =========================================================== */
.shortList__overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.9);
    z-index: 201;
    transition: none !important;
    padding: 64px 0;
}
.shortList__popup {
    width: 880px;
    height: 100%;
    max-height: calc(100vh - 128px);
    padding: 36px 20px;
    background: #F6F6F6;
    border-radius: 8px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    margin: 0 auto;
}
.shortList__close {
    position: absolute;
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
}
.shortList__wrapper {
    width: 100%;
    height: 100%;
    overflow: auto;
    padding: 0 50px 0 45px;
    overflow: visible;
}
.shortList__overlay ol li {
    margin-bottom: 10px;
}
.shortList__popup .simplebar-track.simplebar-vertical {
    right: 4px;
    top: 20px;
}
.shortList__wrapper form {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    padding: 30px 0 0 0;
}
.form-row-100 {
    width: 100%;
    margin: 0 0 40px 0;
}
.form-row-50 {
    width: 48%;
    margin: 0 0 40px 0;
}
.form-input-wrap {
    position: relative;
    width: 100%;
    background: #ffffff;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}
.form-input-wrap.textarea {
    height: 60px;
}
.form-input-wrap.file {
    height: 60px;
}
.form-input {
    width: 100%;
    height: 60px;
    padding: 0 0 0 20px;
    background: #ffffff;
    border-radius: 10px;
    border: 1px solid transparent;
}
textarea.form-input {
    height: 60px;
    padding: 17px 0 0 20px;
    resize: none;
}
.form-placeholder {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 18px;
    font-weight: 700;
    line-height: 1;
    pointer-events: none;
    transition: all 0.2s ease 0s;
    transform: translate(20px, 20px);
}
.form-placeholder-file {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    pointer-events: none;
    transition: all 0.2s ease 0s;
    transform: translateY(-23px);
}
.form-button-file {
    position: absolute;
    left: 15px;
    top: 50%;
    padding: 10px 20px;
    background: #dd0a34;
    border-radius: 10px;
    color: #ffffff;
    font-weight: 700;
    transform: translateY(-50%);
    cursor: pointer;
}
.form-button-file:hover {
    background: #C31639;
}
.form-input-file-choice {
    position: absolute;
    left: 120px;
    top: 50%;
    transform: translateY(-50%);
}
.form-input-file-name {
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 18px;
}
.form-input-file-remove {
    margin: 0 0 0 10px;
    cursor: pointer;
}
.form-input-wrap input:focus ~ .form-placeholder,
.form-input-wrap textarea:focus ~ .form-placeholder,
.form-input-wrap.full .form-placeholder {
  font-size: 16px;
  transform: translateY(-23px);
}
.form-input-wrap textarea.form__input:focus ~ .form-placeholder,
.form-input-wrap.full.textarea .form-placeholder {
    transform: translateY(-25px);
}
.form-input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px #ffffff inset !important;
    -webkit-text-fill-color: #212529;
}
.form-input.error {
    border-color: #DD0A34;
}
.shortList__wrapper form button {
    margin: 0;
    color: #ffffff;
}
.form-input-file-border {
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% + 1px);
    height: calc(100% + 1px);
    border-radius: 10px;
    border: 1px solid transparent;
    pointer-events: none;
}
#form-input-file.error ~ .form-input-file-border {
    border-color: #DD0A34;
}
.shortList__success {
    position: relative;
    top: 50%;
    display: none;
    width: 100%;
    max-width: 420px;
    margin: 0 auto;
    padding: 36px 20px;
    background: #F6F6F6;
    border-radius: 8px;
    transform: translateY(-50%);
    font-size: 28px;
    font-weight: 700;
}
/* =========================================================== */
.about {
    padding: 104px 0 64px 0;
}
.about__wrapper {
    margin-top: 48px;
    display: flex;
    justify-content: space-between;
}
.about__info {
    max-width: 576px;
}
.about__numbers {
    margin-top: -20px;
    margin-left: 60px;
    max-width: 376px;
    min-width: 280px;
}
.title_red {
    color: #DD0A34;
    margin-bottom: 12px;
}
.about__item:not(:last-child) {
    margin-bottom: 40px;
}
.about__descr {
    font-size: 20px;
    font-weight: 250;
}
.about__buttons {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 33px;
    max-width: 378px;
}
.about__buttons .button {
    margin-top: 15px;
}
.button_gray {
    background: none;
    border: 1px solid #E4E8ED;
    border-radius: 8px;
    padding: 7px 32px 10px 32px;
    margin-right: 10px;
}
.button_gray a {
    color: #DD0A34;
    text-decoration: none;
    display: flex;
    align-items: center;
}
.button_gray span {
    color: #DD0A34;
    text-decoration: none;
    display: flex;
    align-items: center;
}
.button_gray svg {
    margin-top: 9px;
    margin-left: 11px;
}
.button_gray:hover {
    border-color: #453288;
    color: #453288;
    background: none;
}
.button_gray:hover path {
    fill: #453288;
}
.button_gray:hover a {
    color: #453288;
}
.button_gray:hover span {
    color: #453288;
}
/* ======================================================== */
.description, .search {
    overflow: hidden;
}
.description .container {
    position: relative;
    min-height: 1240px;
    padding-top: 190px;
    padding-bottom: 120px;
}
.description__background-mobile {
    display: none;
}
.description__background-pc {
    position: absolute;
    z-index: 103;
    width: 1200px;
    left: 60px;
    top: 0;
}
.circle-background {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
}
.description .circle-background.big {
    width: 720px;
    height: 720px;
    background: url('../img/description/background_big.png') no-repeat center / cover;
    top: 20px;
    left: 544px;
    z-index: 102;
}
.circle {
    border-radius: 50%;
    text-align: center;
    background: linear-gradient(128.08deg, #C70D79 6.19%, #DA950F 88.88%);
}
.description .circle-big {
    width: 88.8888%;
    height: 88.8888%;
    background: linear-gradient(157.38deg, #FF5375 -0.02%, #E20C37 100%);
}
.circle-inside {
    width: calc(100% - 4px);
    height: calc(100% - 4px);
    margin: 2px;
    border-radius: 50%;
    background: #FFFFFF;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0 15%;
}

.description .circle-big .circle-inside,
.search .circle-logo .circle-inside {
    color: #FFFFFF;
    background: none;
}
.description .circle-big .circle-inside .title_circle {
    color: #FFFFFF;
    margin-bottom: 24px;
}
.description .circle-big .text {
    width: 440px;
}
.description .circle-background.medium {
    width: 532px;
    height: 532px;
    background: url('../img/description/background_medium.png') no-repeat center / cover;
    top: 335px;
    left: 122px;
    z-index: 101;
}
.description .circle-medium {
    width: 90%;
    height: 90%;
}
.description .circle-medium .circle-inside {
    padding: 0 13%;
}
.description .circle-medium .text {
    margin-top: 40px;
    width: 344px;
}
.description .circle-background.small {
    width: 460px;
    height: 460px;
    background: url('../img/description/background_small.png') no-repeat center / cover;
    top: 655px;
    left: 508px;
    z-index: 100;
}
.description .circle-small {
    width: 91.3%;
    height: 91.3%;
}
.description .circle-small {
    background: linear-gradient(128.08deg, #4169E1 6.19%, #453288 88.88%);
}
.description .circle-small .text {
    width: 300px;
}
.cubs {
    position: absolute;
    z-index: 105;
}
.cubs img {
    position: absolute;
    top: 0;
    left: 0;
}
.description .cubs-1 {
    top: 0;
    left: 1000px;
}
.description .cubs-2 {
    top: 350px;
    left: 50px;
}
.description .cubs-3 {
    top: 350px;
    left: 550px;
}
.description .cubs-4 {
    top: 610px;
    left: 610px;
}
.description .cubs-5 {
    top: 600px;
    left: 1150px;
}
.description .cubs-6 {
    top: 700px;
    left: 950px;
}
.description .cubs-7 {
    top: 900px;
    left: 200px;
}
.description .cubs-8 {
    top: 900px;
    left: 1150px;
}
.description .cubs-9 {
    top: 1050px;
    left: 850px;
}
/* ====================================================================== */
.advantage {
    padding: 120px 0 0;
    color: #FFFFFF;
    /* position: relative; */
    min-height: 840px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    background: rgba(126, 112, 172, 0.48);
}
.advantage.none {
    background-image: url('../img/background/advantage_bg-min.jpg');
}
.advantage.pay {
    background-image: url('../img/background/advantage_hover_pay-min.jpg');
}
.advantage.partner {
    background-image: url('../img/background/advantage_hover_partner-min.jpg');
}
.advantage.expertise {
    background-image: url('../img/background/advantage_hover_expertise-min.jpg');
}
.advantage.result {
    background-image: url('../img/background/advantage_hover_result-min.jpg');
}
.title_white {
    color: #FFFFFF;
}
.title_advantage {
    text-align: center;
}
.advantage__items {
    display: flex;
    justify-content: space-between;
    margin-top: 120px;
    position: relative;
    z-index: 2;
}
.advantage__item {
    text-align: center;
    width: 25%;
    padding: 0 20px;
    cursor: pointer;
}
.advantage__img {
    width: 120px;
    height: 120px;
    background: linear-gradient(157.38deg, rgb(125, 111, 171) -0.02%, rgb(69, 50, 136) 100%);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}
.advantage__img img {
    height: 50%;
}
.advantage__subtitle {
    font-size: 32px;
    font-family: 'Leto Sans Condensed';
    font-weight: 400;
    margin-top: 24px;
}
.advantage__text {
    display: none;
    font-size: 20px;
    margin-top: 16px;
}
.advantage__item:hover .advantage__img {
    display: none;
}
.advantage__item:hover .advantage__subtitle {
    margin: 0;
}
.advantage__item:hover .advantage__text {
    display: block;
}
.advantage__slider {
    display: none;
}
/* =============================================================== */
.directions, .faq {
    /* background: url('../img/background/spiderweb_bg.png') no-repeat 50% 50% / cover, linear-gradient(#7D6FAB, #7D6FAB); */
    background: #7D6FAB;
    width: 100%;
    height: auto;
    padding: 120px 0;
    position: relative;
}
.particles-directions{
    height: 1188px;
    z-index: 1;
}
.particles-faq{
    height: 1188px;
    z-index: 1;
}
.directions .container {
    position: relative;
    z-index: 1;
}
.title_directions {
    color: #FFFFFF;
}
.cards {
    margin-top: 64px;
    position: relative;
    z-index: 2;
}
.card {
    margin-bottom: 32px;
}
.card-button {
    min-height: 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 16px 32px;
    background: rgba(246, 246, 246, 0.2); /* c блюром */
    /*background: rgba(246, 246, 246, 0.2); */ /* c блюром */
    border-radius: 8px;
    font-size: 24px;
    color: #FFFFFF;
    font-weight: 700;
}
.card-button-parent {
    cursor: pointer;
    padding: 16px 16px 16px 32px;
}
.card-button:hover .card-arrow {
    background: #C31639;
}
.card-button.active {
    background: #FFFFFF;
    border-radius: 8px 8px 0 0;
    color: #242729;
}
.card-button.active .card-arrow {
    background: #C31639;
}
.card-button.active .card-arrow img {
    transform: rotateZ(180deg);
}
.card-subtitle span {
    font-weight: 250;
}
.card-arrow {
    width: 48px;
    height: 48px;
    padding: 20px 17px 19.5px;
    background: #DD0A34;
    border-radius: 8px;
    margin-left: 20px;
}
.card-block {
    background: #FFFFFF;
    padding: 32px;
    border-radius: 0 0 8px 8px;
    display: none;
    transition: none !important;
}
.list {
    margin-left: 36px;
    position: relative;
    font-size: 24px;
    font-weight: 250;
}
.list li:before {
    display: block;
    position: absolute;
    left: -20px;
    margin-top: 16px;
    content: ' ';
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background-color: #242729;
}
.directions__descr {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 250;
    margin-bottom: 64px;
}
.button_directions {
    display: block;
    margin: 0 auto;
}
/* ============================================== */
.search {
    /* margin-top: 152px; */
    padding-top: 152px;
}
.search .container {
    position: relative;
    padding-top: 64px;
    padding-bottom: 60px;
}
.search__background-mobile {
    display: none;
}
.search__background-pc {
    position: absolute;
    z-index: 104;
    width: 1100px;
    left: 60px;
    top: 0px;
}
.circle-img {
    margin-bottom: 45px;
}
.circle-subtitle {
    font-size: 32px;
    font-weight: 700;
}
.search .circle-background.small {
    background: url('../img/search/background_small.png') no-repeat 0 0 / cover;
    width: 496px;
    height: 496px;
    z-index: 102;
    top: -75px;
    left: 428px;
}
.search .circle-small {
    width: 84.7%;
    height: 84.7%;
}
.circle-logo {
    background: linear-gradient(157.38deg, #FF5375 -0.02%, #E20C37 100%);
    width: 240px;
    height: 240px;
    position: absolute;
    top: 152px;
    left: 890px;
    z-index: 103;
}
.circle-logo img {
    margin-top: 45px;
}
.search .circle-background.medium {
    background: url('../img/search/background_medium.png') no-repeat 0 0 / cover;
    width: 532px;
    height: 532px;
    z-index: 101;
    left: 71px;
    top: 205px;
}
.search .circle-medium {
    width: 90%;
    height: 90%;
}
.search .circle-background.big {
    background: url('../img/search/background_big.png') no-repeat 0 0 / cover;
    width: 616px;
    height: 616px;
    z-index: 100;
    left: 506px;
    top: 316px;
}
.search .circle-big {
    width: 84.4%;
    height: 84.4%;
}
.search .circle-big .circle-subtitle,
.search .circle-medium .circle-subtitle,
.search .circle-small .circle-subtitle {
    width: 350px;
}

.clear_search {
    display: block;
    position: relative;
    margin-top: 869px;
}
.search__wrapper {
    display: flex;
    justify-content: space-between;
}
.title_subtitle {
    font-size: 32px;
    width: 272px;
}
.search__points {
    font-size: 24px;
    font-weight: 250;
    width: 744px;
}
.search__descr {
    font-size: 20px;
    margin: 30px 0 0 -25px;
}
.search__descr span {
    color: #DD0A34;
}
.search .cubs-1 {
    top: -50px;
    left: 900px;
}
.search .cubs-2 {
    top: 150px;
    left: 0px;
}
.search .cubs-3 {
    top: 300px;
    left: 550px;
}
.search .cubs-4 {
    top: 300px;
    left: 1100px;
}
.search .cubs-5 {
    top: 600px;
    left: 200px;
}
.search .cubs-6 {
    top: 600px;
    left: 1000px;
}
.search .cubs-7 {
    top: 800px;
    left: 600px;
}
/* ======================================================= */

.timeline {
    margin-top: 120px;
    padding: 0 0 250px;
    overflow: hidden;
}
.timeline__mobile {
    display: none;
}
.timeline__pc {
    width: 928px;
    height: 356px;
    position: relative;
    margin: 0 auto;
}
.timeline__title {
    font-size: 32px;
    font-weight: 700;
}
.timeline__title-grey {
    color: #242729;
    margin-top: 64px;
}
.timeline__date {
    font-size: 24px;
    font-weight: 250;
    margin-top: 16px;
}
.timeline__lines {
    position: relative;
    width: 100%;
    margin: 0 auto;
    height: 100%;
    margin-top: 214px;
}
.timeline__img {
    position: absolute;
    width: 91.38%;
}
.timeline__img img {
    width: 100%;
}
.timeline__img-top {
    right: 0;
    top: 0;
}
.timeline__img-middle {
    width: 100%;
    top: 90px;
}
.timeline__img-bottom {
    bottom: 0;
}
.timeline__img::before {
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    background: #FFFFFF;
    position: absolute;
    top: 0;
    left: 0;
}
.timeline__img.none::before {
    display: none;
}
.timeline__img-middle::before {
    width: 100%;
    height: 100%;
}
.timeline__img-top.active::before,
.timeline__img-bottom.active::before {
    transform: translateX(100%);
    transition: transform 2s;
}
.timeline__img-middle.active::before {
    transform: translateX(-100%);
    transition: transform 2s;
}
.timeline__cirle {
    position: absolute;
    display: none;
    z-index: 10;
    transition: none !important;
}
.timeline__cirle-1 {
    top: -30px;
    left: 40px;
}
.timeline__cirle-2 {
    top: 58px;
    right: -30px;
}
.timeline__cirle-3 {
    bottom: 55px;
    left: -30px;
}
.timeline__cirle-4 {
    bottom: -30px;
    right: 40px;
}
.timeline__top {
    position: absolute;
    z-index: 100;
    left: 70px;
    top: -200px;
}
.timeline__middle1 {
    position: absolute;
    z-index: 100;
    right: 70px;
    top: 40px;
}
.timeline__middle1 .timeline__title {
    margin-left: 25px;
}
.timeline__middle2 {
    position: absolute;
    z-index: 100;
    left: 70px;
    bottom: 45px;
}
.timeline__bottom {
    position: absolute;
    z-index: 100;
    right: 70px;
    bottom: -140px;
    width: 500px;
}
.timeline__bottom .timeline__date {
    text-align: right;
}
/* ======================================================= */
.experts {
    background-color: #F6F6F6;
    min-height: 1188px;
    padding: 120px 0;
}
.experts .container div,
.experts .container .button_gray {
    transition: none !important;
}
.experts__items {
    display: flex;
    flex-wrap: wrap;
}
.experts__items:not(:first-child) {
    margin-top: 64px;
}
.experts__item {
    width: calc(50% - 10px);
    display: flex;
    align-items: center;
    margin-bottom: 60px;
    margin-right: 10px;
}
.experts__img {
    flex: 0 0 88px;
    height: 88px;
    border-radius: 50%;
    margin-right: 32px;
    overflow: hidden;
}
.experts__img img {
    width: 100%;
}
.experts__info {
    max-width: 456px;
}
.experts__subtitle {
    font-size: 24px;
    font-weight: 700;
}
.experts__position {
    font-size: 20px;
    font-weight: 250;
}
.experts__more {
    display: none;
}
.experts .button_gray {
    display: block;
    margin: 0 auto;
    margin-top: 24px;
}
.experts .button_gray svg {
    margin-left: 17px;
    margin-top: 7px;
}
/* =========================================================== */
.news {
    padding: 120px 0 0 0;
}
.news .container {
    position: relative;
}
.news__slider {
    margin-top: 64px;
}
.news .swiper-slide {
    width: 374px;
}
.news__slide {
    min-height: 428px;
    padding: 24px;
    background-color: #F6F6F6;
    border-radius: 8px;
    cursor: pointer;
}
.news__img {
    width: 100%;
    height: 220px;
    border-radius: 8px;
    text-align: center;
}
.news__img img {
    width: 100%;
    height: auto;
    /* object-fit: cover; */
    border-radius: 8px;
}
.news__date {
    margin-top: 24px;
    font-size: 20px;
    font-weight: 250;
}

.news__title {
    margin-top: 8px;
    font-size: 24px;
    font-weight: 700;
}
.news__title a {
    text-decoration: none;
}
.news__buttons {
    width: 72px;
    height: 32px;
    position: absolute;
    top: 10px;
    right: 40px;
}

.swiper-button-next,
.swiper-button-prev {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    box-shadow: 0px 6px 15px rgba(79, 105, 118, 0.2);
    background-color: #FFFFFF;
    position: absolute;
    top: 20px;
    right: 0;
}
.swiper-button-next:after,
.swiper-button-prev:after {
    content: '';
}
.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
    opacity: 1;
}

.swiper-button-next {
    position: absolute;
    right: 0;
    background: url('../icons/news_button/next_active.png') no-repeat 55%, linear-gradient(#FFFFFF, #FFFFFF);
}
.swiper-button-next:hover {
    background: url('../icons/news_button/next_hover.png') no-repeat 55%, linear-gradient(#FFFFFF, #FFFFFF);
}
.swiper-button-next.swiper-button-disabled {
    background: url('../icons/news_button/next_disabled.png') no-repeat 55%, linear-gradient(#FFFFFF, #FFFFFF);
}
.swiper-button-prev {
    position: absolute;
    right: 0;
    left: 0;
    background: url('../icons/news_button/prev_active.png') no-repeat 43%, linear-gradient(#FFFFFF, #FFFFFF);
}
.swiper-button-prev:hover {
    background: url('../icons/news_button/prev_hover.png') no-repeat 43%, linear-gradient(#FFFFFF, #FFFFFF);
}
.swiper-button-prev.swiper-button-disabled {
    background: url('../icons/news_button/prev_disabled.png') no-repeat 43%, linear-gradient(#FFFFFF, #FFFFFF);
}
.news__overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.9);
    z-index: 201;
    display: none;
    transition: none !important;
    padding: 64px 0;
}
.news__close {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
}
.news__popup {
    width: 880px;
    height: 100%;
    max-height: calc(100vh - 128px);
    padding: 36px 50px 36px 24px;
    background: #F6F6F6;
    border-radius: 8px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    margin: 0 auto;
}
.news__popup .news__wrapper {
    width: 100%;
    height: 100%;
    max-height: calc(100vh - 200px);
}
.news__popup .news__date {
    margin-top: 0;
}
.news__popup .news__title {
    max-width: 750px;
}
.news__popup-img {
    width: 100%;
    /*height: 335px;*/
    overflow: hidden;
    margin: 16px 0;
    border-radius: 8px;
}
.news__popup-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.news__popup .text {
    font-weight: 400;
    font-size: 18px;
}
.news__popup .text span {
    font-weight: 700;
}
.simplebar-track.simplebar-vertical {
    height: 100%;
    max-height: calc(100vh - 245px);
    width: 3px;
    right: -22px;
    top: 50px;
    background-color: #C4C4C4;
}
.simplebar-track.simplebar-vertical .simplebar-scrollbar::before {
    background: #242729;
    width: 3px;
    left: 0;
    top: 0;
    bottom: 0;
}
.news__popup a {
    text-decoration: underline;
}
.news__popup h2,
.news__popup h3,
.news__popup h4,
.news__popup h5,
.news__popup h6 {
    margin-bottom: 10px;
}
.news__popup ul {
    margin: 0 0 10px 36px;
    position: relative;
}
.news__popup ul li:before {
    display: block;
    position: absolute;
    left: -20px;
    margin-top: 10px;
    content: ' ';
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background-color: #242729;
}
/* ========================================================================== */
.infoPartners {
    padding: 120px 0 0 0;
    background: url('../img/background/before_footer_bg.png') no-repeat bottom;
    position: relative;
}
.infoPartners__gradient {
    width: 100%;
    height: 80px;
    background: linear-gradient(rgba(255, 255, 255, 1) 1%, rgba(255, 255, 255, 0) 99%);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.infoPartners__items {
    margin-top: 12px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.infoPartners__item {
    width: 200px;
    height: 132px;
    padding: 20px 20px;
    margin: 52px 18px 0 18px;
    background: #FFFFFF;
    border-radius: 4px;
}
.infoPartners__item img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}
/* ======================================================================== */
.aboutOrganizer {
    padding: 120px 0 160px 0;
}
.aboutOrganizer__block {
    width: 100%;
    min-height: 224px;
    background: linear-gradient(157.38deg, rgba(125, 111, 171, 0.9) -0.02%, rgba(69, 50, 136, 0.9) 100%);
    border-radius: 16px;
    display: flex;
    justify-content: space-between;
    padding: 32px;
    margin: 64px 0;
}
.aboutOrganizer__img {
    width: 48%;
    padding: 32px;
}
.aboutOrganizer__img img {
    width: 50%;
}
.aboutOrganizer__text {
    width: 48%;
    color: #FFFFFF;
}
.aboutOrganizer__text a {
    color: #FFFFFF;
}
/* ======================================================================== */
.footer {
    background: url('../img/background/footer_bg.jpg') no-repeat 50% 100%, linear-gradient(#48425D, #48425D);
    padding: 120px 0 0 0;
    color: #FFFFFF;
}
.footer__title {
    font-size: 32px;
    font-weight: 250;
    color: #FFFFFF;
    margin-bottom: 64px;
}
.footer__form {
    display: flex;
    justify-content: space-between;
    position: relative;
    margin-bottom: 175px;
}
.footer__form-wrapper {
    display: flex;
    justify-content: space-between;
    width: calc(87% - 32px);
    margin-right: 32px;
}
.footer__input {
    width: calc(50% - 18px);
    height: 56px;
}
.footer__input input {
    width: 100%;
    height: 100%;
    background: rgba(247, 247, 250, 0.2);
    border-radius: 6px;
    font-size: 17px;
    padding: 16px;
    border: 2px solid #48425D;
    color: #FFFFFF;
}
.footer__input input.error {
    border: 2px solid #DD0A34;
}
.button_submit {
    color: rgba(36, 39, 41, 0.2);
    cursor: default;
    width: 159px;
}
.button_submit:hover {
    background-color: #FFFFFF;
    color: rgba(36, 39, 41, 0.2);
}
.button_submit.active {
    background-color: #FFFFFF;
    color: rgba(36, 39, 41, 1);
}
.button_submit:hover.active {
    background-color: #FFFFFF;
    color: #DD0A34;
    cursor: pointer;
}
.footer__input input::-webkit-input-placeholder {color:#FFFFFF;}
.footer__input input::-moz-placeholder          {color:#FFFFFF;}
.footer__input input:-moz-placeholder           {color:#FFFFFF;}
.footer__input input:-ms-input-placeholder      {color:#FFFFFF;}
.footer__checkbox {
    position: absolute;
    bottom: -50px;
    font-weight: 250;
    font-size: 16px;
    cursor: pointer;
}
.footer__checkbox-custom {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.footer__checkbox-custom+label {
    display: inline-flex;
    align-items: center;
    user-select: none;
  }
.footer__checkbox-custom+label::before {
    content: '';
    display: inline-block;
    width: 1em;
    height: 1em;
    flex-shrink: 0;
    flex-grow: 0;
    border: 1px solid #adb5bd;
    border-radius: 0.25em;
    margin-right: 0.5em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
}
.footer__checkbox-custom:checked+label::before {
    border-color: #FFFFFF;
    background: url('../icons/checked.svg') no-repeat center / 70%, linear-gradient(#FFFFFF, #FFFFFF);
  }
.footer__delimiter {
    width: 100%;
}
.footer__delimiter-top {
    border: 1px solid rgba(0, 0, 0, 0.4);
}
.footer__delimiter-bottom {
    border: 1px solid rgba(255, 255, 255, 0.16);
}
.footer__contacts {
    margin-top: 87px;
}
.footer__contacts-wrapper {
    display: flex;
    margin: 64px 0;
}
.footer__contacts-left,
.footer__contacts-right {
    width: 50%;
    display: flex;
}
.footer__logo {
    margin-bottom: 45px;
}
.footer__logo, 
.footer__contact {
    padding-right: 20px;
}
.footer__contacts-left .footer__logo,
.footer__contacts-left .footer__contact {
    width: 50%;
}
.footer__contact-title {
    font-size: 20px;
    font-weight: 250;
}
.footer__contact-info {
    margin: 8px 0 32px 0;
    font-size: 24px;
    line-height: 32px;
}
.footer__contact-info a,
.footer__questions-email a {
    color: #FFFFFF;
    display: block;
}
.footer__contacts-right {
    flex-direction: column;
}
.footer__icons {
    display: flex;
}
.footer__icon {
    width: 32px;
    height: 32px;
    background: rgba(255, 255, 255, 0.08);
    border-radius: 4px;
    margin-right: 12px;
}
.footer__icon a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}
.footer__logo-gen img {
    height: 30px;
}
.footer__questions {
    margin: 64px 0 32px;
}
.footer__questions-wrapper {
    display: flex;
    flex-wrap: wrap;
}
.footer__questions-item {
    width: 50%;
    margin-bottom: 32px;
    padding-right: 20px;
}
.footer__questions-name {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 8px;
}
.footer__questions-post {
    font-size: 20px;
    font-weight: 250;
    margin-bottom: 8px;
}
.footer__questions-email {
    font-size: 24px;
}
.footer__bottom {
    height: 56px;
    background: #6B667C;
}
.footer__bottom-wrapper {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer__bottom a {
    color: #FFFFFF;
    font-size: 17px;
    text-align: center;
}
.subscribe__overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.9);
    z-index: 201;
}
.subscribe__modal {
    width: 50%;
    height: 200px;
    background: #838282;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    margin: 0 auto;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 24px;
}
.subscribe__close {
    position: absolute;
    top: 24px;
    right: 24px;
    cursor: pointer;
}
.subscribe__text {
    font-size: 40px;
    color: #FFFFFF;
    text-align: center;
}

/* Нужно для отображения блюра везде, кроме Firefox и IE */
@supports (-webkit-backdrop-filter: none) or (backdrop-filter: none) {
    header {
        -webkit-backdrop-filter: blur(8px);
        backdrop-filter: blur(8px);
    }
    .overlay {
        -webkit-backdrop-filter: blur(8px);
        backdrop-filter: blur(8px);
    }
    .overlay__menu {
        -webkit-backdrop-filter: blur(8px);
        backdrop-filter: blur(8px);
    }
    .card-button {
        -webkit-backdrop-filter: blur(8px);
        backdrop-filter: blur(8px);
    }
}
/* Нужно для отображения полупрозрачности вместо блюра на Firefox и IE */
@supports not ((-webkit-backdrop-filter: none) or (backdrop-filter: none)) {
    header {
        background-color: rgba(255, 255, 255, 0.9);
    }
    .overlay {
        background-color: rgba(255, 255, 255, 0.9);
    }
    .overlay__menu {
        backdrop-filter: blur(0);
    }
    .card-button {
        background-color: rgba(246, 246, 246, 0.2);
    }
}


